MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Defines

# src/gcc.h File Reference

Go to the source code of this file.

## Defines
#define | mpd_must_check
#define | mpd_packed
#define | mpd_printf
#define | mpd_fprintf
#define | mpd_fprintf_
#define | mpd_fprintf__
#define | mpd_scanf
#define | mpd_used
#define | mpd_noinline

## Define Documentation

#define mpd_fprintf

Definition at line 45 of file gcc.h.

#define mpd_fprintf_

Definition at line 46 of file gcc.h.

#define mpd_fprintf__

Definition at line 47 of file gcc.h.

#define mpd_must_check

Definition at line 42 of file gcc.h.

#define mpd_noinline

Definition at line 51 of file gcc.h.

#define mpd_packed

Definition at line 43 of file gcc.h.

#define mpd_printf

Definition at line 44 of file gcc.h.

#define mpd_scanf

Definition at line 48 of file gcc.h.

#define mpd_used

Definition at line 49 of file gcc.h.